server {

	access_log off;
	error_log off;

	listen 8197;
	
        server_name ganool.ag www.ganool.ag;

	location / {
		if ($http_host ~* "^(www\.)?ganool\.ag$") {
	 		rewrite ^/(.*)$ https://goody.to/$1 permanent;
		}	
	}
}
